[![img](https://upload.wikimedia.org/wikipedia/commons/thumb/c/ca/Wiki_Loves_Monuments_Logo_notext.svg/70px-Wiki_Loves_Monuments_Logo_notext.svg.png)Wiki Loves Monuments: Photograph a monument, help Wikipedia and win!**Learn more**](https://uk.wikipedia.org/wiki/Вікіпедія:Вікі_любить_пам'ятки)

[![Page semi-protected](https://upload.wikimedia.org/wikipedia/en/thumb/1/1b/Semi-protection-shackle.svg/20px-Semi-protection-shackle.svg.png)](https://en.wikipedia.org/wiki/Wikipedia:Protection_policy#semi)

![[part1]]

#### East Asian philosophy

Main articles: [Chinese philosophy](https://en.wikipedia.org/wiki/Chinese_philosophy), [Korean philosophy](https://en.wikipedia.org/wiki/Korean_philosophy), [Japanese philosophy](https://en.wikipedia.org/wiki/Japanese_philosophy), [Vietnamese philosophy](https://en.wikipedia.org/wiki/Vietnamese_philosophy), and [Eastern philosophy](https://en.wikipedia.org/wiki/Eastern_philosophy)

[![img](https://upload.wikimedia.org/wikipedia/commons/thumb/b/bc/%E5%BB%B6%E5%AE%BE%E9%A6%86.JPG/220px-%E5%BB%B6%E5%AE%BE%E9%A6%86.JPG)](https://en.wikipedia.org/wiki/File:延宾馆.JPG)

![[зфке5]]

East Asian philosophical thought began in [Ancient China](https://en.wikipedia.org/wiki/History_of_China#Ancient_China), and [Chinese philosophy](https://en.wikipedia.org/wiki/Chinese_philosophy) begins during the [Western Zhou](https://en.wikipedia.org/wiki/Western_Zhou) Dynasty and the following periods after its fall when the "[Hundred Schools of Thought](https://en.wikipedia.org/wiki/Hundred_Schools_of_Thought)" flourished (6th century to 221 BCE).[[67\]](https://en.wikipedia.org/wiki/Philosophy#cite_note-71)[[68\]](https://en.wikipedia.org/wiki/Philosophy#cite_note-pe-72) This period was characterized by significant intellectual and cultural developments and saw the rise of the major philosophical schools of China such as [Confucianism](https://en.wikipedia.org/wiki/Confucianism) (also known as Ruism), [Legalism](https://en.wikipedia.org/wiki/Legalism_(Chinese_philosophy)), and [Taoism](https://en.wikipedia.org/wiki/Daoism) as well as numerous other less influential schools like [Mohism](https://en.wikipedia.org/wiki/Mohism) and [Naturalism](https://en.wikipedia.org/wiki/School_of_Naturalists). These philosophical traditions developed metaphysical, political and ethical theories such [Tao](https://en.wikipedia.org/wiki/Tao), [Yin and yang](https://en.wikipedia.org/wiki/Yin_and_yang), [Ren](https://en.wikipedia.org/wiki/Ren_(Confucianism)) and [Li](https://en.wikipedia.org/wiki/Li_(Confucianism)). These schools of thought further developed during the [Han](https://en.wikipedia.org/wiki/Han_dynasty) (206 BCE – 220 CE) and [Tang](https://en.wikipedia.org/wiki/Tang_dynasty) (618–907 CE) eras, forming new philosophical movements like *[Xuanxue](https://en.wikipedia.org/wiki/Xuanxue)* (also called *Neo-Taoism*), and [Neo-Confucianism](https://en.wikipedia.org/wiki/Neo-Confucianism). Neo-Confucianism was a syncretic philosophy, which incorporated the ideas of different Chinese philosophical traditions, including Buddhism and Taoism. Neo-Confucianism came to dominate the education system during the [Song dynasty](https://en.wikipedia.org/wiki/Song_dynasty) (960–1297), and its ideas served as the philosophical basis of the [imperial exams](https://en.wikipedia.org/wiki/Imperial_exams) for the [scholar official class](https://en.wikipedia.org/wiki/Scholar-officials). Some of the most important Neo-Confucian thinkers are the Tang scholars [Han Yu](https://en.wikipedia.org/wiki/Han_Yu) and [Li Ao](https://en.wikipedia.org/wiki/Li_Ao_(philosopher)) as well as the Song thinkers [Zhou Dunyi](https://en.wikipedia.org/wiki/Zhou_Dunyi) (1017–1073) and [Zhu Xi](https://en.wikipedia.org/wiki/Zhu_Xi) (1130–1200). Zhu Xi compiled the Confucian canon, which consists of the [Four Books](https://en.wikipedia.org/wiki/Four_Books) (the *[Great Learning](https://en.wikipedia.org/wiki/Great_Learning)*, the *[Doctrine of the Mean](https://en.wikipedia.org/wiki/Doctrine_of_the_Mean)*, the *[Analects](https://en.wikipedia.org/wiki/Analects)* of Confucius, and the *[Mencius](https://en.wikipedia.org/wiki/Mencius_(book))*). The Ming scholar [Wang Yangming](https://en.wikipedia.org/wiki/Wang_Yangming) (1472–1529) is a later but important philosopher of this tradition as well.

![[part6]]

### Indigenous American philosophy

Main article: [Indigenous American philosophy](https://en.wikipedia.org/wiki/Indigenous_American_philosophy)

[![img](https://upload.wikimedia.org/wikipedia/commons/thumb/c/c9/Tlamatini_observe_stars_-_Codex_Mendoza.jpg/220px-Tlamatini_observe_stars_-_Codex_Mendoza.jpg)](https://en.wikipedia.org/wiki/File:Tlamatini_observe_stars_-_Codex_Mendoza.jpg)

A [Tlamatini](https://en.wikipedia.org/wiki/Tlamatini) (Aztec philosopher) observing the stars, from the [Codex Mendoza](https://en.wikipedia.org/wiki/Codex_Mendoza).

[Indigenous-American](https://en.wikipedia.org/wiki/Indigenous_peoples_of_the_Americas) philosophical thought consists of a wide variety of beliefs and traditions among different American cultures. Among some of [U.S. Native American](https://en.wikipedia.org/wiki/Native_Americans_in_the_United_States) communities, there is a belief in a metaphysical principle called the '[Great Spirit](https://en.wikipedia.org/wiki/Great_Spirit)' ([Siouan](https://en.wikipedia.org/wiki/Siouan_languages): *[wakȟáŋ tȟáŋka](https://en.wikipedia.org/wiki/Wakan_Tanka)*; [Algonquian](https://en.wikipedia.org/wiki/Algonquian_languages): [*gitche manitou*](https://en.wikipedia.org/wiki/Gitche_Manitou)). Another widely shared concept was that of *[orenda](https://en.wikipedia.org/wiki/Orenda)* ('spiritual power'). According to Whiteley (1998), for the Native Americans, "mind is critically informed by transcendental experience (dreams, visions and so on) as well as by reason."[[73\]](https://en.wikipedia.org/wiki/Philosophy#cite_note-rep.routledge.com-77) The practices to access these transcendental experiences are termed *[shamanism](https://en.wikipedia.org/wiki/Shamanism)*. Another feature of the indigenous American worldviews was their extension of ethics to non-human animals and plants.[[73\]](https://en.wikipedia.org/wiki/Philosophy#cite_note-rep.routledge.com-77)[[74\]](https://en.wikipedia.org/wiki/Philosophy#cite_note-78)

In [Mesoamerica](https://en.wikipedia.org/wiki/Mesoamerica), [Aztec philosophy](https://en.wikipedia.org/wiki/Aztec_philosophy) was an intellectual tradition developed by individuals called *[Tlamatini](https://en.wikipedia.org/wiki/Tlamatini)* ('those who know something')[[75\]](https://en.wikipedia.org/wiki/Philosophy#cite_note-79) and its ideas are preserved in various [Aztec codices](https://en.wikipedia.org/wiki/Aztec_codices). The Aztec worldview posited the concept of an ultimate universal energy or force called *[Ōmeteōtl](https://en.wikipedia.org/wiki/Ōmeteōtl)* ('Dual Cosmic Energy') which sought a way to live in balance with a constantly changing, "slippery" world.

The theory of *[Teotl](https://en.wikipedia.org/wiki/Teotl)* can be seen as a form of [Pantheism](https://en.wikipedia.org/wiki/Pantheism).[[76\]](https://en.wikipedia.org/wiki/Philosophy#cite_note-iep.utm.edu-80) Aztec philosophers developed theories of metaphysics, epistemology, values, and aesthetics. Aztec ethics was focused on seeking *tlamatiliztli* ('knowledge', 'wisdom') which was based on moderation and balance in all actions as in the [Nahua](https://en.wikipedia.org/wiki/Nahuas) proverb "the middle good is necessary."[[76\]](https://en.wikipedia.org/wiki/Philosophy#cite_note-iep.utm.edu-80)

The [Inca civilization](https://en.wikipedia.org/wiki/Inca_civilization) also had an elite class of philosopher-scholars termed the *Amawtakuna* who were important in the [Inca education](https://en.wikipedia.org/wiki/Inca_education) system as teachers of religion, tradition, history and ethics. Key concepts of Andean thought are [Yanantin](https://en.wikipedia.org/wiki/Yanantin) and [Masintin](https://en.wikipedia.org/wiki/Yanantin#Masintin) which involve a theory of “complementary opposites” that sees polarities (such as male/female, dark/light) as interdependent parts of a harmonious whole.[[77\]](https://en.wikipedia.org/wiki/Philosophy#cite_note-81)

### Women in philosophy

Main article: [Women in philosophy](https://en.wikipedia.org/wiki/Women_in_philosophy)

[![img](https://upload.wikimedia.org/wikipedia/commons/thumb/3/36/Mary_Wollstonecraft_by_John_Opie_%28c._1797%29.jpg/180px-Mary_Wollstonecraft_by_John_Opie_%28c._1797%29.jpg)](https://en.wikipedia.org/wiki/File:Mary_Wollstonecraft_by_John_Opie_(c._1797).jpg)

[Mary Wollstonecraft](https://en.wikipedia.org/wiki/Mary_Wollstonecraft) (1759-1797) was an English writer and philosopher.

![[part7]]

### Philosophical progress

Many philosophical debates that began in ancient times are still debated today. British philosopher [Colin McGinn](https://en.wikipedia.org/wiki/Colin_McGinn) claims that no [philosophical progress](https://en.wikipedia.org/wiki/Philosophical_progress) has occurred during that interval.[[82\]](https://en.wikipedia.org/wiki/Philosophy#cite_note-86) Australian philosopher [David Chalmers](https://en.wikipedia.org/wiki/David_Chalmers), by contrast, sees progress in philosophy similar to that in science.[[83\]](https://en.wikipedia.org/wiki/Philosophy#cite_note-87) Meanwhile, Talbot Brewer, professor of philosophy at [University of Virginia](https://en.wikipedia.org/wiki/University_of_Virginia), argues that "progress" is the wrong standard by which to judge philosophical activity.[[84\]](https://en.wikipedia.org/wiki/Philosophy#cite_note-88)

## Branches of philosophy

Philosophical questions can be grouped into various branches. These groupings allow philosophers to focus on a set of similar topics and interact with other thinkers who are interested in the same questions.

These divisions are neither exhaustive, nor mutually exclusive. (A philosopher might specialize in [Kantian](https://en.wikipedia.org/wiki/Kant) epistemology, or [Platonic](https://en.wikipedia.org/wiki/Plato) aesthetics, or modern political philosophy). Furthermore, these philosophical inquiries sometimes overlap with each other and with other inquiries such as science, religion or mathematics.[[85\]](https://en.wikipedia.org/wiki/Philosophy#cite_note-89)

### Aesthetics

Main article: [Aesthetics](https://en.wikipedia.org/wiki/Aesthetics)

Aesthetics is the "critical reflection on art, culture and [nature](https://en.wikipedia.org/wiki/Nature)."[[86\]](https://en.wikipedia.org/wiki/Philosophy#cite_note-90)[[87\]](https://en.wikipedia.org/wiki/Philosophy#cite_note-91) It addresses the nature of [art](https://en.wikipedia.org/wiki/Art), [beauty](https://en.wikipedia.org/wiki/Beauty) and [taste](https://en.wikipedia.org/wiki/Taste_(sociology)), enjoyment, emotional values, perception and with the creation and appreciation of beauty.[[88\]](https://en.wikipedia.org/wiki/Philosophy#cite_note-92) It is more precisely defined as the study of [sensory](https://en.wikipedia.org/wiki/Senses) or sensori-emotional values, sometimes called [judgments](https://en.wikipedia.org/wiki/Judgment) of [sentiment](https://en.wikipedia.org/wiki/Feeling) and taste.[[89\]](https://en.wikipedia.org/wiki/Philosophy#cite_note-93) Its major divisions are art theory, [literary theory](https://en.wikipedia.org/wiki/Literary_theory), [film theory](https://en.wikipedia.org/wiki/Film_theory) and [music theory](https://en.wikipedia.org/wiki/Music_theory). An example from art theory is to discern the set of principles underlying the work of a particular artist or artistic movement such as the [Cubist](https://en.wikipedia.org/wiki/Cubist) aesthetic.[[90\]](https://en.wikipedia.org/wiki/Philosophy#cite_note-94)

### Ethics

Main article: [Ethics](https://en.wikipedia.org/wiki/Ethics)

[![img](https://upload.wikimedia.org/wikipedia/commons/thumb/4/41/BeijingConfuciusTemple9.jpg/200px-BeijingConfuciusTemple9.jpg)](https://en.wikipedia.org/wiki/File:BeijingConfuciusTemple9.jpg)

The [Beijing](https://en.wikipedia.org/wiki/Beijing) [imperial college](https://en.wikipedia.org/wiki/Guozijian_(Beijing)) was an intellectual center for Confucian ethics and classics during the [Yuan](https://en.wikipedia.org/wiki/Yuan_Dynasty), [Ming](https://en.wikipedia.org/wiki/Ming_Dynasty) and [Qing](https://en.wikipedia.org/wiki/Qing_Dynasty) dynasties.

![[part8]]

### Epistemology

Main article: [Epistemology](https://en.wikipedia.org/wiki/Epistemology)

[![img](https://upload.wikimedia.org/wikipedia/commons/thumb/9/99/Dignaga.jpg/200px-Dignaga.jpg)](https://en.wikipedia.org/wiki/File:Dignaga.jpg)

[Dignaga](https://en.wikipedia.org/wiki/Dignaga) founded a school of [Buddhist epistemology and logic](https://en.wikipedia.org/wiki/Buddhist_logic).

[Epistemology](https://en.wikipedia.org/wiki/Epistemology) is the branch of philosophy that studies [knowledge](https://en.wikipedia.org/wiki/Knowledge).[[93\]](https://en.wikipedia.org/wiki/Philosophy#cite_note-Britannica-97) Epistemologists examine putative sources of knowledge, including [perceptual experience](https://en.wikipedia.org/wiki/Perception), [reason](https://en.wikipedia.org/wiki/Reason), [memory](https://en.wikipedia.org/wiki/Memory), and [testimony](https://en.wikipedia.org/wiki/Testimony#Philosophy). They also investigate questions about the nature of [truth](https://en.wikipedia.org/wiki/Truth), [belief](https://en.wikipedia.org/wiki/Belief), [justification](https://en.wikipedia.org/wiki/Justification_(epistemology)), and [rationality](https://en.wikipedia.org/wiki/Reason).[[94\]](https://en.wikipedia.org/wiki/Philosophy#cite_note-SEP_Epistemology-98)

[Philosophical skepticism](https://en.wikipedia.org/wiki/Philosophical_skepticism), which raises doubts about some or all claims to knowledge, has been a topic of interest throughout the history of philosophy. It arose early in [Pre-Socratic philosophy](https://en.wikipedia.org/wiki/Pre-Socratic_philosophy) and became formalized with [Pyrrho](https://en.wikipedia.org/wiki/Pyrrho), the founder of the [earliest Western school of philosophical skepticism](https://en.wikipedia.org/wiki/Pyrrhonism). It features prominently in the works of modern philosophers [René Descartes](https://en.wikipedia.org/wiki/René_Descartes) and [David Hume](https://en.wikipedia.org/wiki/David_Hume), and has remained a central topic in contemporary epistemological debates.[[94\]](https://en.wikipedia.org/wiki/Philosophy#cite_note-SEP_Epistemology-98)

One of the most notable epistemological debates is between [empiricism](https://en.wikipedia.org/wiki/Empiricism) and [rationalism](https://en.wikipedia.org/wiki/Rationalism).[[95\]](https://en.wikipedia.org/wiki/Philosophy#cite_note-auto3-99) Empiricism places emphasis on observational evidence via sensory experience as the source of knowledge.[[95\]](https://en.wikipedia.org/wiki/Philosophy#cite_note-auto3-99) Empiricism is associated with [a posteriori knowledge](https://en.wikipedia.org/wiki/A_posteriori_knowledge), which is obtained through experience (such as [scientific knowledge](https://en.wikipedia.org/wiki/Philosophy_of_science)).[[95\]](https://en.wikipedia.org/wiki/Philosophy#cite_note-auto3-99) Rationalism places emphasis on reason as a source of knowledge.[[95\]](https://en.wikipedia.org/wiki/Philosophy#cite_note-auto3-99) Rationalism is associated with [a priori knowledge](https://en.wikipedia.org/wiki/A_priori_knowledge), which is independent of experience (such as [logic](https://en.wikipedia.org/wiki/Logic) and [mathematics](https://en.wikipedia.org/wiki/Mathematics)).

One central debate in contemporary epistemology is about the conditions required for a [belief](https://en.wikipedia.org/wiki/Belief) to constitute knowledge, which might include [truth](https://en.wikipedia.org/wiki/Truth) and [justification](https://en.wikipedia.org/wiki/Justification_(epistemology)). This debate was largely the result of attempts to solve the [Gettier problem](https://en.wikipedia.org/wiki/Gettier_problem).[[94\]](https://en.wikipedia.org/wiki/Philosophy#cite_note-SEP_Epistemology-98) Another common subject of contemporary debates is the [regress problem](https://en.wikipedia.org/wiki/Regress_argument), which occurs when trying to offer proof or justification for any belief, statement, or proposition. The problem is that whatever the source of justification may be, that source must either be without justification (in which case it must be treated as an arbitrary [foundation](https://en.wikipedia.org/wiki/Foundationalism) for belief), or it must have some further justification (in which case justification must either be the result of [circular reasoning](https://en.wikipedia.org/wiki/Circular_reasoning), as in [coherentism](https://en.wikipedia.org/wiki/Coherentism), or the result of an [infinite regress](https://en.wikipedia.org/wiki/Infinite_regress), as in [infinitism](https://en.wikipedia.org/wiki/Infinitism)).[[94\]](https://en.wikipedia.org/wiki/Philosophy#cite_note-SEP_Epistemology-98)

### Metaphysics

Main article: [Metaphysics](https://en.wikipedia.org/wiki/Metaphysics)

[![img](https://upload.wikimedia.org/wikipedia/commons/thumb/b/bb/Aristotle%2C_Metaphysics%2C_Incunabulum.jpg/200px-Aristotle%2C_Metaphysics%2C_Incunabulum.jpg)](https://en.wikipedia.org/wiki/File:Aristotle,_Metaphysics,_Incunabulum.jpg)

The beginning of [Aristotle's *Metaphysics*](https://en.wikipedia.org/wiki/Metaphysics_(Aristotle)) in an incunabulum decorated with hand-painted miniatures.

Metaphysics is the study of the most general features of [reality](https://en.wikipedia.org/wiki/Reality), such as [existence](https://en.wikipedia.org/wiki/Existence), [time](https://en.wikipedia.org/wiki/Time), [objects](https://en.wikipedia.org/wiki/Object_(philosophy)) and their [properties](https://en.wikipedia.org/wiki/Property_(philosophy)), wholes and their parts, events, processes and [causation](https://en.wikipedia.org/wiki/Causality) and the relationship between [mind](https://en.wikipedia.org/wiki/Mind) and [body](https://en.wikipedia.org/wiki/Human_body).[[96\]](https://en.wikipedia.org/wiki/Philosophy#cite_note-100) Metaphysics includes [cosmology](https://en.wikipedia.org/wiki/Cosmology), the study of the [world](https://en.wikipedia.org/wiki/World) in its entirety and [ontology](https://en.wikipedia.org/wiki/Ontology), the study of [being](https://en.wikipedia.org/wiki/Being).

A major point of debate is between [realism](https://en.wikipedia.org/wiki/Philosophical_realism), which holds that there are entities that exist independently of their mental perception and [idealism](https://en.wikipedia.org/wiki/Idealism), which holds that reality is mentally constructed or otherwise immaterial. Metaphysics deals with the topic of [identity](https://en.wikipedia.org/wiki/Personal_identity). [Essence](https://en.wikipedia.org/wiki/Essence) is the set of attributes that make an object what it fundamentally is and without which it loses its identity while [accident](https://en.wikipedia.org/wiki/Accident_(philosophy)) is a property that the object has, without which the object can still retain its identity. [Particulars](https://en.wikipedia.org/wiki/Particular) are objects that are said to exist in space and time, as opposed to [abstract objects](https://en.wikipedia.org/wiki/Abstract_object), such as numbers, and [universals](https://en.wikipedia.org/wiki/Universals), which are properties held by multiple particulars, such as redness or a gender. The type of existence, if any, of universals and abstract objects is an issue of debate.

### Logic

Main article: [Logic](https://en.wikipedia.org/wiki/Logic)

[Logic](https://en.wikipedia.org/wiki/Logic) is the study of reasoning and argument.

[Deductive reasoning](https://en.wikipedia.org/wiki/Deductive_reasoning) is when, given certain premises, conclusions are [unavoidably implied](https://en.wikipedia.org/wiki/Logical_consequence).[[97\]](https://en.wikipedia.org/wiki/Philosophy#cite_note-101) [Rules of inference](https://en.wikipedia.org/wiki/Rules_of_inference) are used to infer conclusions such as, [modus ponens](https://en.wikipedia.org/wiki/Modus_ponens), where given “A” and “If A then B”, then “B” must be concluded.

Because sound reasoning is an essential element of all sciences,[[98\]](https://en.wikipedia.org/wiki/Philosophy#cite_note-102) social sciences and humanities disciplines, logic became a [formal science](https://en.wikipedia.org/wiki/Formal_science). Sub-fields include [mathematical logic](https://en.wikipedia.org/wiki/Mathematical_logic), [philosophical logic](https://en.wikipedia.org/wiki/Philosophical_logic), [Modal logic](https://en.wikipedia.org/wiki/Modal_logic), [computational logic](https://en.wikipedia.org/wiki/Computational_logic) and [non-classical logics](https://en.wikipedia.org/wiki/Non-classical_logic). A major question in the [philosophy of mathematics](https://en.wikipedia.org/wiki/Philosophy_of_mathematics) is whether mathematical entities are objective and discovered, called mathematical realism, or invented, called mathematical antirealism.

### Mind and language

Main articles: [Philosophy of language](https://en.wikipedia.org/wiki/Philosophy_of_language) and [philosophy of mind](https://en.wikipedia.org/wiki/Philosophy_of_mind)

[Philosophy of language](https://en.wikipedia.org/wiki/Philosophy_of_language) explores the nature, origins, and use of language. [Philosophy of mind](https://en.wikipedia.org/wiki/Philosophy_of_mind) explores the nature of the [mind](https://en.wikipedia.org/wiki/Mind) and its relationship to the body, as typified by disputes between [materialism](https://en.wikipedia.org/wiki/Materialism) and [dualism](https://en.wikipedia.org/wiki/Dualism_(philosophy_of_mind)). In recent years, this branch has become related to [cognitive science](https://en.wikipedia.org/wiki/Cognitive_science).

### Philosophy of science

Main article: [Philosophy of science](https://en.wikipedia.org/wiki/Philosophy_of_science)

The [philosophy of science](https://en.wikipedia.org/wiki/Philosophy_of_science) explores the foundations, methods, history, implications and purpose of science. Many of its subdivisions correspond to specific branches of science. For example, [philosophy of biology](https://en.wikipedia.org/wiki/Philosophy_of_biology) deals specifically with the metaphysical, epistemological and ethical issues in the biomedical and life sciences.

### Political philosophy

Main article: [Political philosophy](https://en.wikipedia.org/wiki/Political_philosophy)

[![img](https://upload.wikimedia.org/wikipedia/commons/thumb/d/d8/Thomas_Hobbes_%28portrait%29.jpg/220px-Thomas_Hobbes_%28portrait%29.jpg)](https://en.wikipedia.org/wiki/File:Thomas_Hobbes_(portrait).jpg)

[Thomas Hobbes](https://en.wikipedia.org/wiki/Thomas_Hobbes), best known for his *[Leviathan](https://en.wikipedia.org/wiki/Leviathan_(Hobbes_book))*, which expounded an influential formulation of [social contract](https://en.wikipedia.org/wiki/Social_contract) theory.

Political philosophy is the study of [government](https://en.wikipedia.org/wiki/Government) and the relationship of individuals (or families and clans) to communities including the [state](https://en.wikipedia.org/wiki/State_(polity)).[[99\]](https://en.wikipedia.org/wiki/Philosophy#cite_note-auto1-103) It includes questions about justice, law, property and the rights and obligations of the citizen.[[99\]](https://en.wikipedia.org/wiki/Philosophy#cite_note-auto1-103) Political philosophy, ethics, and aesthetics are traditionally linked subjects, under the general heading of value theory as they involve a normative or evaluative aspect.[[100\]](https://en.wikipedia.org/wiki/Philosophy#cite_note-104)

### Philosophy of religion

Main article: [Philosophy of religion](https://en.wikipedia.org/wiki/Philosophy_of_religion)

![[part9]]

### Metaphilosophy

Main article: [Metaphilosophy](https://en.wikipedia.org/wiki/Metaphilosophy)

Metaphilosophy explores the aims, boundaries and methods of philosophy. It is debated as to whether Metaphilosophy is a subject that comes prior to philosophy[[102\]](https://en.wikipedia.org/wiki/Philosophy#cite_note-107) or whether it is inherently part of philosophy.[[103\]](https://en.wikipedia.org/wiki/Philosophy#cite_note-108)

## Applied and professional philosophy

[![img](https://upload.wikimedia.org/wikipedia/commons/thumb/8/84/Martin_Luther_King_Jr_NYWTS.jpg/170px-Martin_Luther_King_Jr_NYWTS.jpg)](https://en.wikipedia.org/wiki/File:Martin_Luther_King_Jr_NYWTS.jpg)

[Martin Luther King Jr.](https://en.wikipedia.org/wiki/Martin_Luther_King_Jr.)

Main article: [Contemporary philosophy § Outside the profession](https://en.wikipedia.org/wiki/Contemporary_philosophy#Outside_the_profession)

Some of those who study philosophy become professional philosophers, typically by working as [professors](https://en.wikipedia.org/wiki/Professor) who teach, research and write in academic institutions.[[104\]](https://en.wikipedia.org/wiki/Philosophy#cite_note-109) However, most students of academic philosophy later contribute to law, journalism, religion, sciences, politics, business, or various arts.[[105\]](https://en.wikipedia.org/wiki/Philosophy#cite_note-whystudyphilosophy.com-110)[[106\]](https://en.wikipedia.org/wiki/Philosophy#cite_note-111) For example, public figures who have degrees in philosophy include comedians [Steve Martin](https://en.wikipedia.org/wiki/Steve_Martin) and [Ricky Gervais](https://en.wikipedia.org/wiki/Ricky_Gervais), filmmaker [Terrence Malick](https://en.wikipedia.org/wiki/Terrence_Malick), [Pope John Paul II](https://en.wikipedia.org/wiki/Pope_John_Paul_II), Wikipedia co-founder [Larry Sanger](https://en.wikipedia.org/wiki/Larry_Sanger), technology entrepreneur [Peter Thiel](https://en.wikipedia.org/wiki/Peter_Thiel), U.S. Supreme Court Justice [Stephen Bryer](https://en.wikipedia.org/wiki/Stephen_Breyer) and US vice presidential candidate [Carly Fiorina](https://en.wikipedia.org/wiki/Carly_Fiorina).[[107\]](https://en.wikipedia.org/wiki/Philosophy#cite_note-112)[[108\]](https://en.wikipedia.org/wiki/Philosophy#cite_note-113) [Curtis White](https://en.wikipedia.org/wiki/Curtis_White_(author)) has argued that philosophical tools are essential to humanities, sciences and social sciences.[[109\]](https://en.wikipedia.org/wiki/Philosophy#cite_note-114)

Recent efforts to avail the general public to the work and relevance of philosophers include the million-dollar [Berggruen Prize](https://en.wikipedia.org/wiki/Berggruen_Prize_for_Philosophy), first awarded to [Charles Taylor](https://en.wikipedia.org/wiki/Charles_Taylor_(philosopher)) in 2016.[[110\]](https://en.wikipedia.org/wiki/Philosophy#cite_note-115) Some philosophers argue that this professionalization has negatively affected the discipline.[[111\]](https://en.wikipedia.org/wiki/Philosophy#cite_note-116)

## See also

Main article: [Outline of philosophy](https://en.wikipedia.org/wiki/Outline_of_philosophy)

- ![img](https://upload.wikimedia.org/wikipedia/commons/thumb/c/cd/Socrates.png/18px-Socrates.png)[Philosophy portal](https://en.wikipedia.org/wiki/Portal:Philosophy)

- [List of important publications in philosophy](https://en.wikipedia.org/wiki/List_of_important_publications_in_philosophy)
- [List of years in philosophy](https://en.wikipedia.org/wiki/List_of_years_in_philosophy)
- [List of philosophy journals](https://en.wikipedia.org/wiki/List_of_philosophy_journals)
- [List of philosophy awards](https://en.wikipedia.org/wiki/List_of_philosophy_awards)
- [List of unsolved problems in philosophy](https://en.wikipedia.org/wiki/List_of_unsolved_problems_in_philosophy)
- [Lists of philosophers](https://en.wikipedia.org/wiki/Lists_of_philosophers)
- [Social theory](https://en.wikipedia.org/wiki/Social_theory)

## References

### Notes

1. **[^](https://en.wikipedia.org/wiki/Philosophy#cite_ref-14)** Quinton, Anthony. 1995. "The Ethics of Philosophical Practice." P. 666 in *[The Oxford Companion to Philosophy](https://en.wikipedia.org/wiki/The_Oxford_Companion_to_Philosophy)*, edited by [T. Honderich](https://en.wikipedia.org/wiki/Ted_Honderich). New York: [Oxford University Press](https://en.wikipedia.org/wiki/Oxford_University_Press). [ISBN](https://en.wikipedia.org/wiki/ISBN_(identifier)) [978-0-19-866132-0](https://en.wikipedia.org/wiki/Special:BookSources/978-0-19-866132-0). "Philosophy is rationally critical thinking, of a more or less systematic kind about the general nature of the world (metaphysics or theory of existence), the justification of belief (epistemology or theory of knowledge), and the conduct of life (ethics or theory of value). Each of the three elements in this list has a non-philosophical counterpart, from which it is distinguished by its explicitly rational and critical way of proceeding and by its systematic nature. Everyone has some general conception of the nature of the world in which they live and of their place in it. Metaphysics replaces the unargued assumptions embodied in such a conception with a rational and organized body of beliefs about the world as a whole. Everyone has occasion to doubt and question beliefs, their own or those of others, with more or less success and without any theory of what they are doing. Epistemology seeks by argument to make explicit the rules of correct belief formation. Everyone governs their conduct by directing it to desired or valued ends. Ethics, or moral philosophy, in its most inclusive sense, seeks to articulate, in rationally systematic form, the rules or principles involved." (p. 666).
2. **[^](https://en.wikipedia.org/wiki/Philosophy#cite_ref-Sharma1990p1_44-0)** Sharma, Arvind (1990). [*A Hindu Perspective on the Philosophy of Religion*](https://books.google.com/books?id=jKewCwAAQBAJ). Palgrave Macmillan. [ISBN](https://en.wikipedia.org/wiki/ISBN_(identifier)) [978-1-349-20797-8](https://en.wikipedia.org/wiki/Special:BookSources/978-1-349-20797-8). [Archived](https://web.archive.org/web/20200112222617/https://books.google.com/books?id=jKewCwAAQBAJ) from the original on 12 January 2020. Retrieved 11 November 2018. "The attitude towards the existence of God varies within the Hindu religious tradition. This may not be entirely unexpected given the tolerance for doctrinal diversity for which the tradition is known. Thus of the six orthodox systems of Hindu philosophy, only three address the question in some detail. These are the schools of thought known as Nyaya, Yoga and the theistic forms of Vedanta." (pp. 1–2).
3. **[^](https://en.wikipedia.org/wiki/Philosophy#cite_ref-58)** Wynne, Alexander. 2011. "The ātman and its negation." *Journal of the International Association of Buddhist Studies* 33(1–2):103–05. "The denial that a human being possesses a "self" or "soul" is probably the most famous Buddhist teaching. It is certainly its most distinct, as has been pointed out by [G.P. Malalasekera](https://en.wikipedia.org/wiki/Gunapala_Piyasena_Malalasekera): 'In its denial of any real permanent Soul or Self, Buddhism stands alone.' A similar modern Sinhalese perspective has been expressed by [Walpola Rahula](https://en.wikipedia.org/wiki/Walpola_Rahula_Thero): 'Buddhism stands unique in the history of human thought in denying the existence of such a Soul, Self or Ātman.' The 'no Self' or 'no soul' doctrine ([Sanskrit](https://en.wikipedia.org/wiki/Sanskrit_language): anātman; [Pali](https://en.wikipedia.org/wiki/Pali_language): anattan) is particularly notable for its widespread acceptance and historical endurance. It was a standard belief of virtually all the ancient schools of Indian Buddhism (the notable exception being the Pudgalavādins), and has persisted without change into the modern era.… [B]oth views are mirrored by the modern Theravādin perspective of [Mahasi Sayadaw](https://en.wikipedia.org/wiki/Mahasi_Sayadaw) that 'there is no person or soul' and the modern Mahāyāna view of the fourteenth Dalai Lama that '[t]he Buddha taught that…our belief in an independent self is the root cause of all suffering.'
4. **[^](https://en.wikipedia.org/wiki/Philosophy#cite_ref-67)** Gombrich, Richard (2006). [*Theravada Buddhism*](https://books.google.com/books?id=jZyJAgAAQBAJ). Routledge. [ISBN](https://en.wikipedia.org/wiki/ISBN_(identifier)) [978-1-134-90352-8](https://en.wikipedia.org/wiki/Special:BookSources/978-1-134-90352-8). [Archived](https://web.archive.org/web/20190816142222/https://books.google.com/books?id=jZyJAgAAQBAJ) from the original on 16 August 2019. Retrieved 10 November 2018. "All phenomenal existence [in Buddhism] is said to have three interlocking characteristics: impermanence, suffering and lack of soul or essence." (p. 47).
5. **[^](https://en.wikipedia.org/wiki/Philosophy#cite_ref-106)** Wainwright, William J. 2005. "Introduction." Pp. 3–11 in *[The Oxford Handbook of Philosophy of Religion](https://books.google.ca/books?id=GbcuCf9TlDgC) [Archived](https://web.archive.org/web/20200806100707/https://books.google.ca/books?id=GbcuCf9TlDgC) 6 August 2020 at the [Wayback Machine](https://en.wikipedia.org/wiki/Wayback_Machine)*, edited by W. J. Wainwright. New York: Oxford University Press. "The expression “philosophy of religion” did not come into general use until the nineteenth century, when it was employed to refer to the articulation and criticism of humanity's religious consciousness and its cultural expressions in thought, language, feeling, and practice." (*[Oxford Handbook](https://books.google.com/books?id=GbcuCf9TlDgC&pg=PA3)*, p. 3, at [Google Books](https://en.wikipedia.org/wiki/Google_Books)).

### Citations

![[part2]]

83. **[^](https://en.wikipedia.org/wiki/Philosophy#cite_ref-87)** [Chalmers, David](https://en.wikipedia.org/wiki/David_Chalmers). 7 May 2013. "[Why isn't there more progress in philosophy?](https://www.sms.cam.ac.uk/media/1484158) [Archived](https://web.archive.org/web/20170612101648/http://www.sms.cam.ac.uk/media/1484158) 12 June 2017 at the [Wayback Machine](https://en.wikipedia.org/wiki/Wayback_Machine)" [video lecture]. [*Moral Sciences Club*](https://en.wikipedia.org/wiki/Cambridge_University_Moral_Sciences_Club). Faculty of Philosophy, [University of Cambridge](https://en.wikipedia.org/wiki/University_of_Cambridge). Retrieved 8 May 2020.
84. **[^](https://en.wikipedia.org/wiki/Philosophy#cite_ref-88)** Brewer, Talbot (2011). [*The Retrieval of Ethics*](https://books.google.com/books?id=d15rGnw_6rUC) (1st ed.). Oxford: Oxford University Press. [ISBN](https://en.wikipedia.org/wiki/ISBN_(identifier)) [978-0-19-969222-4](https://en.wikipedia.org/wiki/Special:BookSources/978-0-19-969222-4).
85. **[^](https://en.wikipedia.org/wiki/Philosophy#cite_ref-89)** Plantinga, Alvin (2014). Zalta, Edward N. (ed.). [*Religion and Science*](http://plato.stanford.edu/archives/spr2014/entries/religion-science/) (Spring 2014 ed.). [Archived](https://web.archive.org/web/20190318022649/https://plato.stanford.edu/archives/spr2014/entries/religion-science/) from the original on 18 March 2019. Retrieved 25 April 2016.
86. **[^](https://en.wikipedia.org/wiki/Philosophy#cite_ref-90)** Kelly (1998) p. ix
87. **[^](https://en.wikipedia.org/wiki/Philosophy#cite_ref-91)** [Review](http://www.arlisna.org/artdoc/vol18/iss2/01.pdf) [Archived](https://web.archive.org/web/20170131043128/https://www.arlisna.org/artdoc/vol18/iss2/01.pdf) 31 January 2017 at the [Wayback Machine](https://en.wikipedia.org/wiki/Wayback_Machine) by Tom Riedel ([Regis University](https://en.wikipedia.org/wiki/Regis_University))
88. **[^](https://en.wikipedia.org/wiki/Philosophy#cite_ref-92)** “[Aesthetic](https://www.merriam-webster.com/dictionary/aesthetic).” *[Merriam-Webster Dictionary](https://en.wikipedia.org/wiki/Merriam-Webster_dictionary)*. Retrieved 9 May 2020.
89. **[^](https://en.wikipedia.org/wiki/Philosophy#cite_ref-93)** [Zangwill, Nick](https://en.wikipedia.org/wiki/Nick_Zangwill). 2019 [2003]. "[Aesthetic Judgment](http://plato.stanford.edu/entries/aesthetic-judgment/)[Archived](https://web.archive.org/web/20190802100908/https://plato.stanford.edu/entries/aesthetic-judgment/) 2 August 2019 at the [Wayback Machine](https://en.wikipedia.org/wiki/Wayback_Machine)" (revised ed.). *[Stanford Encyclopedia of Philosophy](https://en.wikipedia.org/wiki/Stanford_Encyclopedia_of_Philosophy)*. 9 May 2020.
90. **[^](https://en.wikipedia.org/wiki/Philosophy#cite_ref-94)** "[aesthetic](https://www.lexico.com/definition/aesthetic) [Archived](https://web.archive.org/web/20200806103306/https://www.lexico.com/definition/aesthetic) 6 August 2020 at the [Wayback Machine](https://en.wikipedia.org/wiki/Wayback_Machine)." *[Lexico](https://en.wikipedia.org/wiki/Oxford_Dictionaries)*. [Oxford University Press](https://en.wikipedia.org/wiki/Oxford_University_Press) and [Dictionary.com](https://en.wikipedia.org/wiki/Dictionary.com).
91. ^ [Jump up to:***a***](https://en.wikipedia.org/wiki/Philosophy#cite_ref-IEP_Ethics_95-0) [***b***](https://en.wikipedia.org/wiki/Philosophy#cite_ref-IEP_Ethics_95-1) ["Ethics"](http://www.iep.utm.edu/ethics/). *Internet Encyclopedia of Philosophy*. [Archived](https://web.archive.org/web/20180118191334/http://www.iep.utm.edu/ethics/) from the original on 18 January 2018. Retrieved 6 July 2020.
92. ^ [Jump up to:***a***](https://en.wikipedia.org/wiki/Philosophy#cite_ref-auto_96-0) [***b***](https://en.wikipedia.org/wiki/Philosophy#cite_ref-auto_96-1) [***c***](https://en.wikipedia.org/wiki/Philosophy#cite_ref-auto_96-2) [***d***](https://en.wikipedia.org/wiki/Philosophy#cite_ref-auto_96-3) ["Major Ethical Perspectives"](https://saylordotorg.github.io/text_introduction-to-the-law-of-property-estate-planning-and-insurance/s05-02-major-ethical-perspectives.html). *saylordotorg.github.io*. [Archived](https://web.archive.org/web/20210121092116/https://saylordotorg.github.io/text_introduction-to-the-law-of-property-estate-planning-and-insurance/s05-02-major-ethical-perspectives.html) from the original on 21 January 2021. Retrieved 21 January 2021.
93. **[^](https://en.wikipedia.org/wiki/Philosophy#cite_ref-Britannica_97-0)** ["Epistemology"](https://www.britannica.com/topic/epistemology). *Encyclopedia Britannica*. [Archived](https://web.archive.org/web/20190710175341/https://www.britannica.com/topic/epistemology)from the original on 10 July 2019. Retrieved 22 June 2020.
94. ^ [Jump up to:***a***](https://en.wikipedia.org/wiki/Philosophy#cite_ref-SEP_Epistemology_98-0) [***b***](https://en.wikipedia.org/wiki/Philosophy#cite_ref-SEP_Epistemology_98-1) [***c***](https://en.wikipedia.org/wiki/Philosophy#cite_ref-SEP_Epistemology_98-2) [***d***](https://en.wikipedia.org/wiki/Philosophy#cite_ref-SEP_Epistemology_98-3) ["Epistemology"](https://plato.stanford.edu/entries/epistemology/). *Stanford Encyclopedia of Philosophy*. [Archived](https://web.archive.org/web/20200721023728/https://plato.stanford.edu/entries/epistemology/) from the original on 21 July 2020. Retrieved 30 June 2020.
95. ^ [Jump up to:***a***](https://en.wikipedia.org/wiki/Philosophy#cite_ref-auto3_99-0) [***b***](https://en.wikipedia.org/wiki/Philosophy#cite_ref-auto3_99-1) [***c***](https://en.wikipedia.org/wiki/Philosophy#cite_ref-auto3_99-2) [***d***](https://en.wikipedia.org/wiki/Philosophy#cite_ref-auto3_99-3) Steup, Matthias; Neta, Ram (2020). ["Epistemology"](https://plato.stanford.edu/entries/epistemology/). *The Stanford Encyclopedia of Philosophy*. Metaphysics Research Lab, Stanford University. [Archived](https://web.archive.org/web/20210120063237/https://plato.stanford.edu/entries/epistemology/)from the original on 20 January 2021. Retrieved 21 January2021.
96. **[^](https://en.wikipedia.org/wiki/Philosophy#cite_ref-100)** van Inwagen, Peter; Sullivan, Meghan (2020). ["Metaphysics"](https://plato.stanford.edu/entries/metaphysics/). *The Stanford Encyclopedia of Philosophy*. Metaphysics Research Lab, Stanford University. [Archived](https://web.archive.org/web/20180916103726/https://plato.stanford.edu/entries/metaphysics/)from the original on 16 September 2018. Retrieved 21 January 2021.
97. **[^](https://en.wikipedia.org/wiki/Philosophy#cite_ref-101)** Alina, Bradford (July 2017). ["Deductive Reasoning vs. Inductive Reasoning"](https://www.livescience.com/21569-deduction-vs-induction.html). *livescience.com*. [Archived](https://web.archive.org/web/20210128235624/https://www.livescience.com/21569-deduction-vs-induction.html) from the original on 28 January 2021. Retrieved 21 January 2021.
98. **[^](https://en.wikipedia.org/wiki/Philosophy#cite_ref-102)** Carnap, Rudolf (1953). "Inductive Logic and Science". *Proceedings of the American Academy of Arts and Sciences*. **80** (3): 189–197. [doi](https://en.wikipedia.org/wiki/Doi_(identifier)):[10.2307/20023651](https://doi.org/10.2307%2F20023651). [JSTOR](https://en.wikipedia.org/wiki/JSTOR_(identifier)) [20023651](https://www.jstor.org/stable/20023651).
99. ^ [Jump up to:***a***](https://en.wikipedia.org/wiki/Philosophy#cite_ref-auto1_103-0) [***b***](https://en.wikipedia.org/wiki/Philosophy#cite_ref-auto1_103-1) ["Political Philosophy - By Branch / Doctrine - The Basics of Philosophy"](https://www.philosophybasics.com/branch_political.html). *www.philosophybasics.com*. [Archived](https://web.archive.org/web/20201111220702/https://www.philosophybasics.com/branch_political.html)from the original on 11 November 2020. Retrieved 21 January2021.
100. **[^](https://en.wikipedia.org/wiki/Philosophy#cite_ref-104)** Schroeder, Mark (2021), ["Value Theory"](https://plato.stanford.edu/archives/spr2021/entries/value-theory/), in Zalta, Edward N. (ed.), *The Stanford Encyclopedia of Philosophy* (Spring 2021 ed.), Metaphysics Research Lab, Stanford University, [archived](https://web.archive.org/web/20210331093617/https://plato.stanford.edu/archives/spr2021/entries/value-theory/) from the original on 31 March 2021, retrieved 27 March 2021, In its broadest sense, “value theory” is a catch-all label used to encompass all branches of moral philosophy, social and political philosophy, aesthetics, and sometimes feminist philosophy and the philosophy of religion — whatever areas of philosophy are deemed to encompass some “evaluative” aspect.
101. **[^](https://en.wikipedia.org/wiki/Philosophy#cite_ref-105)** [Louth, Andrew](https://en.wikipedia.org/wiki/Andrew_Louth), and [Helmut Thielicke](https://en.wikipedia.org/wiki/Helmut_Thielicke). 2014 [1999]. "[Relationship to Philosophy | Theology](https://www.britannica.com/topic/theology/Relationship-to-philosophy) [Archived](https://web.archive.org/web/20200806161549/https://www.britannica.com/topic/theology/Relationship-to-philosophy) 6 August 2020 at the [Wayback Machine](https://en.wikipedia.org/wiki/Wayback_Machine)." *[Encyclopædia Britannica](https://en.wikipedia.org/wiki/Encyclopædia_Britannica).*
102. **[^](https://en.wikipedia.org/wiki/Philosophy#cite_ref-107)** [Charles L. Griswold Jr.](http://www.bu.edu/philo/people/faculty/full-time/charles-l-griswold/) (2010). [*Platonic Writings/Platonic Readings*](https://books.google.com/books?id=ZCB33OPRE-AC&pg=PA146). Penn State Press. pp. 144–146. [ISBN](https://en.wikipedia.org/wiki/ISBN_(identifier)) [978-0271044811](https://en.wikipedia.org/wiki/Special:BookSources/978-0271044811).
103. **[^](https://en.wikipedia.org/wiki/Philosophy#cite_ref-108)** [Martin Heidegger](https://en.wikipedia.org/wiki/Martin_Heidegger) (1956). [*Was Ist Das – die Philosophie?*](https://books.google.com/books?id=6wclkEHlZyQC&pg=PA21). Rowman & Littlefield. p. 21. [ISBN](https://en.wikipedia.org/wiki/ISBN_(identifier)) [978-0808403197](https://en.wikipedia.org/wiki/Special:BookSources/978-0808403197).
104. **[^](https://en.wikipedia.org/wiki/Philosophy#cite_ref-109)** ["Where Can Philosophy Take Me? | Philosophy"](https://philosophy.as.uky.edu/where-can-philosophy-take-me). *philosophy.as.uky.edu*. [Archived](https://web.archive.org/web/20160410101413/https://philosophy.as.uky.edu/where-can-philosophy-take-me) from the original on 10 April 2016. Retrieved 2 May 2016.
105. **[^](https://en.wikipedia.org/wiki/Philosophy#cite_ref-whystudyphilosophy.com_110-0)** ["Why Study Philosophy? An Unofficial "Daily Nous" Affiliate"](http://www.whystudyphilosophy.com/). *www.whystudyphilosophy.com*. [Archived](https://web.archive.org/web/20160429110452/http://www.whystudyphilosophy.com/) from the original on 29 April 2016. Retrieved 2 May 2016.
106. **[^](https://en.wikipedia.org/wiki/Philosophy#cite_ref-111)** Cropper, Carol Marie (26 December 1997). ["Philosophers Find the Degree Pays Off in Life And in Work"](https://www.nytimes.com/1997/12/26/business/philosophers-find-the-degree-pays-off-in-life-and-in-work.html). *The New York Times*. [ISSN](https://en.wikipedia.org/wiki/ISSN_(identifier)) [0362-4331](https://www.worldcat.org/issn/0362-4331). [Archived](https://web.archive.org/web/20170128202946/http://www.nytimes.com/1997/12/26/business/philosophers-find-the-degree-pays-off-in-life-and-in-work.html) from the original on 28 January 2017. Retrieved 2 May 2016.
107. **[^](https://en.wikipedia.org/wiki/Philosophy#cite_ref-112)** Marketing, Mansfield University Department of. ["Famous Philosophy Majors | Mansfield University"](http://www.mansfield.edu/philosophy/famous-philosophy-majors.cfm). *www.mansfield.edu*. [Archived](https://web.archive.org/web/20160331234726/http://www.mansfield.edu/philosophy/famous-philosophy-majors.cfm) from the original on 31 March 2016. Retrieved 2 May 2016.
108. **[^](https://en.wikipedia.org/wiki/Philosophy#cite_ref-113)** W, Justin (8 December 2014). ["Famous Philosophy Majors Poster (updated with new link)"](http://dailynous.com/2014/12/08/famous-philosophy-majors-poster/). *Daily Nous*. [Archived](https://web.archive.org/web/20160514115117/http://dailynous.com/2014/12/08/famous-philosophy-majors-poster/)from the original on 14 May 2016. Retrieved 2 May 2016.
109. **[^](https://en.wikipedia.org/wiki/Philosophy#cite_ref-114)** White, Curtis (2014). [*The Science Delusion: Asking the Big Questions in a Culture of Easy Answers*](https://books.google.com/books?id=e2mPgcXPNNIC). Brooklyn, NY: Melville House. [ISBN](https://en.wikipedia.org/wiki/ISBN_(identifier)) [9781612193908](https://en.wikipedia.org/wiki/Special:BookSources/9781612193908).
110. **[^](https://en.wikipedia.org/wiki/Philosophy#cite_ref-115)** Schuessler, Jennifer (4 October 2016). ["Canadian Philosopher Wins $1 Million Prize"](https://www.nytimes.com/2016/10/05/books/canadian-philosopher-wins-1-million-prize.html). *The New York Times*. [ISSN](https://en.wikipedia.org/wiki/ISSN_(identifier)) [0362-4331](https://www.worldcat.org/issn/0362-4331). [Archived](https://web.archive.org/web/20171215163906/https://www.nytimes.com/2016/10/05/books/canadian-philosopher-wins-1-million-prize.html) from the original on 15 December 2017. Retrieved 4 October 2016.
111. **[^](https://en.wikipedia.org/wiki/Philosophy#cite_ref-116)** ["Socrates Tenured – Rowman & Littlefield International"](http://www.rowmaninternational.com/books/socrates-tenured). *www.rowmaninternational.com*. [Archived](https://web.archive.org/web/20160509083054/http://www.rowmaninternational.com/books/socrates-tenured) from the original on 9 May 2016. Retrieved 25 April 2016.

### Bibliography

- [Edwards, Paul](https://en.wikipedia.org/wiki/Paul_Edwards_(philosopher)), ed. (1967). [*The Encyclopedia of Philosophy*](https://books.google.com/books?id=uqaajgEACAAJ). Macmillan & Free Press.
- Kant, Immanuel (1881). [*Critique of Pure Reason*](https://books.google.com/books?id=cn9JAAAAYAAJ). Macmillan.
- Bowker, John (1999). [*The Oxford Dictionary of World Religions*](https://books.google.com/books?id=5fSQQgAACAAJ). Oxford University Press, Incorporated. [ISBN](https://en.wikipedia.org/wiki/ISBN_(identifier)) [978-0-19-866242-6](https://en.wikipedia.org/wiki/Special:BookSources/978-0-19-866242-6).
- Baldwin, Thomas, ed. (2003). [*The Cambridge History of Philosophy 1870–1945*](https://books.google.com/books?id=I09hCIlhPpkC). Cambridge University Press. [ISBN](https://en.wikipedia.org/wiki/ISBN_(identifier)) [978-0-521-59104-1](https://en.wikipedia.org/wiki/Special:BookSources/978-0-521-59104-1).
- Copenhaver, Brian P.; Schmitt, Charles B. (1992). [*Renaissance philosophy*](https://books.google.com/books?id=CgsFAQAAIAAJ). Oxford University Press. [ISBN](https://en.wikipedia.org/wiki/ISBN_(identifier)) [978-0-19-219203-5](https://en.wikipedia.org/wiki/Special:BookSources/978-0-19-219203-5).
- Lindberg, David C. (2007). "Science before the Greeks". *The beginnings of Western science: the European Scientific tradition in philosophical, religious, and institutional context* (Second ed.). Chicago, Illinois: University of Chicago Press. pp. 1–27. [ISBN](https://en.wikipedia.org/wiki/ISBN_(identifier)) [978-0-226-48205-7](https://en.wikipedia.org/wiki/Special:BookSources/978-0-226-48205-7).
- [Nadler, Steven](https://en.wikipedia.org/wiki/Steven_Nadler) (2008). [*A Companion to Early Modern Philosophy*](https://books.google.com/books?id=KENbzY8uDGkC). John Wiley & Sons. [ISBN](https://en.wikipedia.org/wiki/ISBN_(identifier)) [978-0-470-99883-0](https://en.wikipedia.org/wiki/Special:BookSources/978-0-470-99883-0).
- Rutherford, Donald (2006). [*The Cambridge Companion to Early Modern Philosophy*](https://books.google.com/books?id=lH8FAQAAIAAJ). Cambridge University Press. [ISBN](https://en.wikipedia.org/wiki/ISBN_(identifier)) [978-0-521-82242-8](https://en.wikipedia.org/wiki/Special:BookSources/978-0-521-82242-8).
- Schmitt, C.B.; Skinner, Quentin, eds. (1988). [*The Cambridge History of Renaissance Philosophy*](https://books.google.com/books?id=jJnyxg3xxTEC). Cambridge University Press. [ISBN](https://en.wikipedia.org/wiki/ISBN_(identifier)) [978-0-521-39748-3](https://en.wikipedia.org/wiki/Special:BookSources/978-0-521-39748-3).
- [Kenny, Anthony](https://en.wikipedia.org/wiki/Anthony_Kenny) (2012). [*A New History of Western Philosophy*](https://books.google.com/books?id=rco-uQAACAAJ). Oxford University Press. [ISBN](https://en.wikipedia.org/wiki/ISBN_(identifier)) [978-0-19-958988-3](https://en.wikipedia.org/wiki/Special:BookSources/978-0-19-958988-3).
- Honderich, T., ed. (1995). [*The Oxford Companion to Philosophy*](https://books.google.com/books?id=sI4YAAAAIAAJ). Oxford University Press. [ISBN](https://en.wikipedia.org/wiki/ISBN_(identifier)) [978-0-19-866132-0](https://en.wikipedia.org/wiki/Special:BookSources/978-0-19-866132-0).
- Bunnin, Nicholas; Tsui-James, Eric, eds. (2008). [*The Blackwell Companion to Philosophy*](https://books.google.com/books?id=HNWIcgEswrsC&pg=PA620). John Wiley & Sons. [ISBN](https://en.wikipedia.org/wiki/ISBN_(identifier)) [978-0-470-99787-1](https://en.wikipedia.org/wiki/Special:BookSources/978-0-470-99787-1).
- [Copleston, Frederick Charles](https://en.wikipedia.org/wiki/Frederick_Copleston) (1953). [*A history of philosophy: volume III: Ockham to Suárez*](https://books.google.com/books?id=QZ1WkHs5wHcC). Paulist Press. [ISBN](https://en.wikipedia.org/wiki/ISBN_(identifier)) [978-0-8091-0067-5](https://en.wikipedia.org/wiki/Special:BookSources/978-0-8091-0067-5).
- [Leaman, Oliver](https://en.wikipedia.org/wiki/Oliver_Leaman); Morewedge, Parviz (2000). ["Islamic philosophy modern"](https://books.google.com/books?id=-MWK96fFN4UC). In Craig, Edward (ed.). [*Concise Routledge Encyclopedia of Philosophy*](https://archive.org/details/conciseroutledge00edwa). Psychology Press. [ISBN](https://en.wikipedia.org/wiki/ISBN_(identifier)) [978-0-415-22364-5](https://en.wikipedia.org/wiki/Special:BookSources/978-0-415-22364-5).
- Buccellati, Giorgio (1981). "Wisdom and Not: The Case of Mesopotamia". *Journal of the American Oriental Society*. **101** (1): 35–47. [doi](https://en.wikipedia.org/wiki/Doi_(identifier)):[10.2307/602163](https://doi.org/10.2307%2F602163). [JSTOR](https://en.wikipedia.org/wiki/JSTOR_(identifier)) [602163](https://www.jstor.org/stable/602163).

## Further reading

### General introduction

- [Aristotle](https://en.wikipedia.org/wiki/Aristotle) (1941). [Richard McKeon](https://en.wikipedia.org/wiki/Richard_McKeon) (ed.). *The Basic Works of Aristotle*. New York: Random House.
- Blumenau, Ralph. *Philosophy and Living*. [ISBN](https://en.wikipedia.org/wiki/ISBN_(identifier)) [978-0-907845-33-1](https://en.wikipedia.org/wiki/Special:BookSources/978-0-907845-33-1)
- [Craig, Edward](https://en.wikipedia.org/wiki/Edward_Craig_(philosopher)). *Philosophy: A Very Short Introduction*. [ISBN](https://en.wikipedia.org/wiki/ISBN_(identifier)) [978-0-19-285421-6](https://en.wikipedia.org/wiki/Special:BookSources/978-0-19-285421-6)
- Harrison-Barbet, Anthony, *Mastering Philosophy*. [ISBN](https://en.wikipedia.org/wiki/ISBN_(identifier)) [978-0-333-69343-8](https://en.wikipedia.org/wiki/Special:BookSources/978-0-333-69343-8)
- [Russell, Bertrand](https://en.wikipedia.org/wiki/Bertrand_Russell). *[The Problems of Philosophy](https://web.archive.org/web/20040807090338/http://philosophy.hku.hk/think/phil/russell/)*. [ISBN](https://en.wikipedia.org/wiki/ISBN_(identifier)) [978-0-19-511552-9](https://en.wikipedia.org/wiki/Special:BookSources/978-0-19-511552-9)
- Sinclair, Alistair J. *What is Philosophy? An Introduction*, 2008, [ISBN](https://en.wikipedia.org/wiki/ISBN_(identifier)) [978-1-903765-94-4](https://en.wikipedia.org/wiki/Special:BookSources/978-1-903765-94-4)
- [Sober, Elliott](https://en.wikipedia.org/wiki/Elliott_Sober). (2001). *Core Questions in Philosophy: A Text with Readings*. Upper Saddle River, Prentice Hall. [ISBN](https://en.wikipedia.org/wiki/ISBN_(identifier)) [978-0-13-189869-1](https://en.wikipedia.org/wiki/Special:BookSources/978-0-13-189869-1)
- [Solomon, Robert C.](https://en.wikipedia.org/wiki/Robert_C._Solomon) *Big Questions: A Short Introduction to Philosophy*. [ISBN](https://en.wikipedia.org/wiki/ISBN_(identifier)) [978-0-534-16708-0](https://en.wikipedia.org/wiki/Special:BookSources/978-0-534-16708-0)
- [Warburton, Nigel](https://en.wikipedia.org/wiki/Nigel_Warburton). *Philosophy: The Basics*. [ISBN](https://en.wikipedia.org/wiki/ISBN_(identifier)) [978-0-415-14694-4](https://en.wikipedia.org/wiki/Special:BookSources/978-0-415-14694-4)
- Nagel, Thomas. *What Does It All Mean? A Very Short Introduction to Philosophy*. [ISBN](https://en.wikipedia.org/wiki/ISBN_(identifier)) [978-0-19-505292-3](https://en.wikipedia.org/wiki/Special:BookSources/978-0-19-505292-3)
- *Classics of Philosophy (Vols. 1, 2, & 3)* by Louis P. Pojman
- Cottingham, John. Western Philosophy: An Anthology. 2nd ed. Malden, MA: Blackwell Pub., 2008. Print. Blackwell Philosophy Anthologies.
- [Tarnas, Richard](https://en.wikipedia.org/wiki/Richard_Tarnas). *The Passion of the Western Mind: Understanding the Ideas That Have Shaped Our World View*. [ISBN](https://en.wikipedia.org/wiki/ISBN_(identifier)) [978-0-345-36809-6](https://en.wikipedia.org/wiki/Special:BookSources/978-0-345-36809-6)

![[part3]]

- *The Cambridge Dictionary of Philosophy* by Robert Audi
- *The Routledge Encyclopedia of Philosophy* (10 vols.) edited by Edward Craig, [Luciano Floridi](https://en.wikipedia.org/wiki/Luciano_Floridi) (available online by subscription); or
- *The Concise Routledge Encyclopedia of Philosophy* edited by Edward Craig (an abridgement)
- [Edwards, Paul](https://en.wikipedia.org/wiki/Paul_Edwards_(philosopher)), ed. (1967). [*The Encyclopedia of Philosophy*](https://books.google.com/books?id=uqaajgEACAAJ). Macmillan & Free Press.; in 1996, a ninth supplemental volume appeared that updated the classic 1967 encyclopedia.
- *[International Directory of Philosophy and Philosophers](https://en.wikipedia.org/wiki/International_Directory_of_Philosophy_and_Philosophers)*. Charlottesville, Philosophy Documentation Center.
- *[Directory of American Philosophers](https://en.wikipedia.org/wiki/Directory_of_American_Philosophers)*. Charlottesville, Philosophy Documentation Center.
- *Routledge History of Philosophy* (10 vols.) edited by John Marenbon
- *History of Philosophy* (9 vols.) by [Frederick Copleston](https://en.wikipedia.org/wiki/Frederick_Copleston)
- *A History of Western Philosophy* (5 vols.) by [W.T. Jones](https://en.wikipedia.org/w/index.php?title=W.T._Jones_(philosopher)&action=edit&redlink=1)
- *History of Italian Philosophy* (2 vols.) by [Eugenio Garin](https://en.wikipedia.org/wiki/Eugenio_Garin). Translated from Italian and Edited by Giorgio Pinton. Introduction by Leon Pompa.
- *Encyclopaedia of Indian Philosophies* (8 vols.), edited by Karl H. Potter et al. (first 6 volumes out of print)
- *Indian Philosophy* (2 vols.) by [Sarvepalli Radhakrishnan](https://en.wikipedia.org/wiki/Sarvepalli_Radhakrishnan)
- *A History of Indian Philosophy* (5 vols.) by [Surendranath Dasgupta](https://en.wikipedia.org/wiki/Surendranath_Dasgupta)
- *History of Chinese Philosophy* (2 vols.) by Fung Yu-lan, Derk Bodde

![[part15]]

- Bunnin, Nicholas; Tsui-James, Eric, eds. (15 April 2008). [*The Blackwell Companion to Philosophy*](https://books.google.com/books?id=HNWIcgEswrsC). John Wiley & Sons. [ISBN](https://en.wikipedia.org/wiki/ISBN_(identifier)) [978-0-470-99787-1](https://en.wikipedia.org/wiki/Special:BookSources/978-0-470-99787-1).
- Hoffman, Eric, Ed. (1997) *Guidebook for Publishing Philosophy*. Charlottesville, Philosophy Documentation Center.
- Popkin, R.H. (1999). *The Columbia History of Western Philosophy*. New York, Columbia University Press.
- Bullock, Alan, and Oliver Stallybrass, *jt. eds*. *The Harper Dictionary of Modern Thought*. New York: Harper & Row, 1977. xix, 684 p. *N.B*.: "First published in England under the title, *The Fontana Dictionary of Modern Thought*." [ISBN](https://en.wikipedia.org/wiki/ISBN_(identifier)) [978-0-06-010578-5](https://en.wikipedia.org/wiki/Special:BookSources/978-0-06-010578-5)
- [Reese, W.L.](https://en.wikipedia.org/wiki/William_L._Reese) *Dictionary of Philosophy and Religion: Eastern and Western Thought*. Atlantic Highlands, N.J.: Humanities Press, 1980. iv, 644 p. [ISBN](https://en.wikipedia.org/wiki/ISBN_(identifier)) [978-0-391-00688-1](https://en.wikipedia.org/wiki/Special:BookSources/978-0-391-00688-1)

## External links

**Philosophy**at Wikipedia's [sister projects](https://en.wikipedia.org/wiki/Wikipedia:Wikimedia_sister_projects)

- ![img](https://upload.wikimedia.org/wikipedia/en/thumb/0/06/Wiktionary-logo-v2.svg/27px-Wiktionary-logo-v2.svg.png)[Definitions](https://en.wiktionary.org/wiki/philosophy) from Wiktionary
- ![img](https://upload.wikimedia.org/wikipedia/en/thumb/4/4a/Commons-logo.svg/20px-Commons-logo.svg.png)[Media](https://commons.wikimedia.org/wiki/Category:Philosophy) from Wikimedia Commons
- ![img](https://upload.wikimedia.org/wikipedia/commons/thumb/2/24/Wikinews-logo.svg/27px-Wikinews-logo.svg.png)[News](https://en.wikinews.org/wiki/Category:Philosophy) from Wikinews
- ![img](https://upload.wikimedia.org/wikipedia/commons/thumb/f/fa/Wikiquote-logo.svg/23px-Wikiquote-logo.svg.png)[Quotations](https://en.wikiquote.org/wiki/Philosophy) from Wikiquote
- ![img](https://upload.wikimedia.org/wikipedia/commons/thumb/4/4c/Wikisource-logo.svg/26px-Wikisource-logo.svg.png)[Texts](https://en.wikisource.org/wiki/Special:Search/Philosophy) from Wikisource
- ![img](https://upload.wikimedia.org/wikipedia/commons/thumb/f/fa/Wikibooks-logo.svg/27px-Wikibooks-logo.svg.png)[Textbooks](https://en.wikibooks.org/wiki/Subject:Philosophy) from Wikibooks
- ![img](https://upload.wikimedia.org/wikipedia/commons/thumb/0/0b/Wikiversity_logo_2017.svg/27px-Wikiversity_logo_2017.svg.png)[Resources](https://en.wikiversity.org/wiki/School:Philosophy) from Wikiversity

| [Library resources](https://en.wikipedia.org/wiki/Wikipedia:The_Wikipedia_Library) about **Philosophy** |
| ------------------------------------------------------------ |
| [Resources in your library](https://ftl.toolforge.org/cgi-bin/ftl?st=wp&su=Philosophy)[Resources in other libraries](https://ftl.toolforge.org/cgi-bin/ftl?st=wp&su=Philosophy&library=0CHOOSE0) |

![[part4]]

show[v](https://en.wikipedia.org/wiki/Template:Philosophy_topics)[t](https://en.wikipedia.org/wiki/Template_talk:Philosophy_topics)[e](https://en.wikipedia.org/w/index.php?title=Template:Philosophy_topics&action=edit)Philosophy

![[part10]]

- [Philosophy](https://en.wikipedia.org/wiki/Category:Philosophy)
- [Main topic articles](https://en.wikipedia.org/wiki/Category:Main_topic_articles)
- [Humanities](https://en.wikipedia.org/wiki/Category:Humanities)

## Navigation menu

- Not logged in
- [Talk](https://en.wikipedia.org/wiki/Special:MyTalk)
- [Contributions](https://en.wikipedia.org/wiki/Special:MyContributions)
- [Create account](https://en.wikipedia.org/w/index.php?title=Special:CreateAccount&returnto=Philosophy)
- [Log in](https://en.wikipedia.org/w/index.php?title=Special:UserLogin&returnto=Philosophy)

- [Article](https://en.wikipedia.org/wiki/Philosophy)
- [Talk](https://en.wikipedia.org/wiki/Talk:Philosophy)

- [Read](https://en.wikipedia.org/wiki/Philosophy)
- [View source](https://en.wikipedia.org/w/index.php?title=Philosophy&action=edit)
- [View history](https://en.wikipedia.org/w/index.php?title=Philosophy&action=history)

### Search

- [Main page](https://en.wikipedia.org/wiki/Main_Page)
- [Contents](https://en.wikipedia.org/wiki/Wikipedia:Contents)
- [Current events](https://en.wikipedia.org/wiki/Portal:Current_events)
- [Random article](https://en.wikipedia.org/wiki/Special:Random)
- [About Wikipedia](https://en.wikipedia.org/wiki/Wikipedia:About)
- [Contact us](https://en.wikipedia.org/wiki/Wikipedia:Contact_us)
- [Donate](https://donate.wikimedia.org/wiki/Special:FundraiserRedirector?utm_source=donate&utm_medium=sidebar&utm_campaign=C13_en.wikipedia.org&uselang=en)

### Contribute

![[part12]]

### Tools

- [What links here](https://en.wikipedia.org/wiki/Special:WhatLinksHere/Philosophy)
- [Related changes](https://en.wikipedia.org/wiki/Special:RecentChangesLinked/Philosophy)
- [Special pages](https://en.wikipedia.org/wiki/Special:SpecialPages)
- [Permanent link](https://en.wikipedia.org/w/index.php?title=Philosophy&oldid=1042318492)
- [Page information](https://en.wikipedia.org/w/index.php?title=Philosophy&action=info)
- [Cite this page](https://en.wikipedia.org/w/index.php?title=Special:CiteThisPage&page=Philosophy&id=1042318492&wpFormIdentifier=titleform)
- [Wikidata item](https://www.wikidata.org/wiki/Special:EntityPage/Q5891)

### Print/export

- [Download as PDF](https://en.wikipedia.org/w/index.php?title=Special:DownloadAsPdf&page=Philosophy&action=show-download-screen)
- [Printable version](https://en.wikipedia.org/w/index.php?title=Philosophy&printable=yes)

### In other projects

- [Wikimedia Commons](https://commons.wikimedia.org/wiki/Category:Philosophy)
- [Wikibooks](https://en.wikibooks.org/wiki/Subject:Philosophy)
- [Wikinews](https://en.wikinews.org/wiki/Category:Philosophy)
- [Wikiquote](https://en.wikiquote.org/wiki/Philosophy)



### Languages

![[part13]]

[Edit links](https://www.wikidata.org/wiki/Special:EntityPage/Q5891#sitelinks-wikipedia)

- This page was last edited on 4 September 2021, at 10:19 (UTC).
- Text is available under the [Creative Commons Attribution-ShareAlike License](https://en.wikipedia.org/wiki/Wikipedia:Text_of_Creative_Commons_Attribution-ShareAlike_3.0_Unported_License); additional terms may apply. By using this site, you agree to the [Terms of Use](https://foundation.wikimedia.org/wiki/Terms_of_Use) and [Privacy Policy](https://foundation.wikimedia.org/wiki/Privacy_policy). Wikipedia® is a registered trademark of the [Wikimedia Foundation, Inc.](https://www.wikimediafoundation.org/), a non-profit organization.

![[part14]]

<iframe id="redeviation-bs-sidebar" class="notranslate" aria-hidden="true" data-theme="default" data-pos="left" style="opacity: 0; pointer-events: none; position: fixed; top: 0px; left: 0px; width: 350px; max-width: none; height: 0px; z-index: 2147483646; speak: none; border: none; transform: translate3d(-350px, 0px, 0px); transition: width 0s ease 0.3s, height 0s ease 0.3s, opacity 0.3s ease 0s, transform 0.3s ease 0s; background-color: rgba(0, 0, 0, 0.6) !important; color-scheme: normal !important; display: block !important; color: rgb(0, 0, 0); font-family: sans-serif; font-size: 16px; font-style: normal; font-variant-ligatures: normal; font-variant-caps: normal; font-weight: 400; letter-spacing: normal; orphans: 2; text-align: start; text-indent: 0px; text-transform: none; white-space: normal; widows: 2; word-spacing: 0px; -webkit-text-stroke-width: 0px; text-decoration-thickness: initial; text-decoration-style: initial; text-decoration-color: initial;"></iframe>